Subject: Trainer Candidate - Tanvi Bhambri
From: Tanvi Bhambri <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Feb 2021 03:55:40 -0500

| | Tech Support Test

Name | Tanvi Bhambri
E-mail | [email-masked]
Phone Number | (91) 9896044030
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Chandigarh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IT By Design | Advanced System Administrator | Currently working | 54,000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in training? | I have delivered many trainings while handling my current profile of Advanced system administrator. Topics include: Patching, SonicWALL, Backups, specific backup tools like Acronis, Replibit, Ticketing tools like Connectwise Manage, Connectwise Automate
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I got to train a batch of freshers on how we work in MSP environment, it was quite difficult to train those people who don’t even know about NIC to a level where they can deliver services to clients individually.
As they didn’t know even the basics, so I decided to make them understand the structure of how this industry runs with the help of layman examples, so they can relate and think logically. Just an example, Active Directory is compared to a phone directory. And finally their test results were great.
Also, sometimes while training, I get questions whose answers I am not aware of. In those cases, I like to be true and tell the other person that I don’t have an answer immediately and like to read about it and deliver the answer the next day.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is meeting the client’s expectations, and
Great customer service is doing more than what is expected out of you, being proactive

What according to you makes you a good candidate for this position?

A person who can effectively impart his/ her knowledge is the best fit for this position.
Great communication and simple language can help.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |